[CentOS] Re: More than 1 gcc version?

Tom Brown tom.brown at goodtechnology.com
Mon Oct 24 15:56:27 UTC 2005

>> thanks - thats the version i know this will compile against. Any ideas 
>> how to instruct the compiler to user this version of gcc rather than 
>> the  default?
> Most (sane) packages will use ENV vars CC CXX, so
> export CC=gcc4
> export CXX=g++4
> before should hopefully work.

thanks for all the tips - i have actually managed to get this to build - 
I had to give it the g++ as well as the gcc versions from gcc32 to build.

thanks for all the help as this was a show stopper

More information about the CentOS mailing list